package cz.cuni.amis.pogamut.ut2004.communication.parser;

import cz.cuni.amis.pogamut.base.communication.parser.IYylexObserver;
import cz.cuni.amis.pogamut.ut2004.factory.guice.UT2004BotModule;
import cz.cuni.amis.pogamut.ut2004.factory.guice.UT2004CommunicationModule;

public class TestModule extends UT2004CommunicationModule {
	
	protected void configure() {	
		super.configure();		
		bind(IYylexObserver.class).to(YylexObserver.class);
	}

}
